@charset "utf-8";
@import url('http://fonts.googleapis.com/css?family=Oswald');

#header-name  {
    color: #2C3E50;
    font-style: normal;
}

#header-name small  {
	font-weight: normal;
	font-style: italic;
}

#logohead   {
	margin-bottom: 10px;
	margin-top: 10px;
}

#logoimg {
	display: inline-block;
	vertical-align: baseline;
}

.navbar {
	margin-bottom: 0px;
	border-radius: 0px;
}
.nav.navbar-nav {
	right: 0%;
}
.navbar-brand {
    background-image: url(../images/Logos/NCPMI_H_initial_fullclr_rev.png);
    background-position: 10px bottom;
    background-repeat: no-repeat;
    background-origin: border-box;
    width: 175px;
    background-size: auto 90%;
}
.navbar-left {
	margin-left: -30px;
	padding-left: 0px;
}
.navbar-header button {
	color: #FFFFFF;
}

.dropdown-submenu {
	position:relative;
}
.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;border-left-color:#cccccc;
	margin-top:5px;margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color:#555;
}
.dropdown-submenu.pull-left {
	float:none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.carousel-caption {
	opacity: 1;
	padding-bottom: 30px;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.50) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.50) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.50) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,0.50) 0%,rgba(0,0,0,0.50) 100%);
	position: absolute;
	bottom: 0%;
	left: 0%;
	right: 0%;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
}
#myCarousel .carousel-indicators {
	position: absolute;
	bottom: 0%;
}

.sponsorlogo {
	text-align: center;
	vertical-align: middle;
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.sponsorlogo img {
	display: inline-block;
	max-width: 300px;
	max-height: 150px;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 20px;
	margin-right: 20px;
	vertical-align: baseline;
	margin-bottom: 30px;
}
#accordion .panel-body h5 {
	font-weight: bold;
	margin-top: 20px;
}
#accordion .panel-body p {
	margin-left: 30px;
}
.upcoming .panel-title {
	font-weight: bold;
	font-size: x-large;
}
.upcoming .panel-body  {
	text-align: center;
}

.upcoming .panel-body h1 {
	font-weight: bold;
}
.featuredexhibitors img {
	margin-bottom: 15px;
	margin-top: 15px;
}
.presenters .caption {
	margin-bottom: 30px;
}
.preconf img  {
	max-height: 100px;
	max-width: 100px;
}

.container.main {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.75) 78.76%,rgba(255,255,255,0.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.75) 78.76%,rgba(255,255,255,0.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.75) 78.76%,rgba(255,255,255,0.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.75) 78.76%,rgba(255,255,255,0.00) 100%);
}

.media.promote .media-left .media-object {
	width: 30%;
}

.bg-red {
	background-color: #c10046;
}
.bg-green {
	background-color: #E3E35B;
}
.bg-greenlight {
	background-color: #EFEF9B;
}
.marginBottom-0 {margin-bottom:0;}
.newsfeed .date {
	width: 100px;
}
.newsfeed .article-title a {
	text-decoration: none;
	font-weight: bold;
}
.newsfeed .category {
	font-style: italic;
}
.newshome .newsfeed .date {
	width: 70px;
}
#myTargetElement {
	margin-bottom: 10px;
}
.page-header {
	border-bottom: thick solid #008aab;
}
.USF-footer a {
    color: #F2B800;
}
#rightbar {
	margin-top: 42px;
	margin-bottom: 25px;
}
.socialicon {
    width: 40px;
    margin-left: 2px;
    margin-right: 2px;
}
a {
    font-weight: bold;
    text-decoration: none;
}

.home-panels .panel {
	height: 300px;
}
.container.main .row.home-panels .col-sm-6.col-md-4 .panel.panel-primary .panel-body.overflow-hide.padding-0 .table.table-striped tbody tr td .h4 a {
    text-decoration: none;
}

#FCICHead {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-variant: normal;
	font-weight: normal;
	border-bottom: thin solid #006547;
}
#FCICHead a {
	color: #006547;
	font-weight: normal;
}
.padding-0 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.home-panels .panel .panel-body {
	height: 257px;
}
.scroll-overflow {
	overflow-y: scroll;
}
tbody tr .date {
	width: 10%;
}
.overflow-hide {
	overflow-y: hidden;
}
.panel .panel-body .highlight-img-container {
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -15px;
	height: 60%;
	overflow-y: hidden;
	margin-bottom: 15px;
}
.panel-body .highlight-img-container .img-responsive {

}
.vertical-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.background-map {
    background-image: url(../images/NCPMI_us_map.png);
    background-position: center top;
    background-origin: padding-box;
    background-size: contain;
    background-repeat: no-repeat;
}
.bg-info {
	background-color: #007dbc;
}
.resource-img {
	max-width: 100px;
}
.modal-content .modal-body p {
	text-align: left;
}
.staff-directory {
	margin-bottom: 30px;
}
.PBIS-basics {
	border-bottom: thin dotted #919191;
	padding-bottom: 10px;
}
.media-sm-thumb .media .media-left .media-object {
	width: 150px;
}
.container.USF-footer {
    padding-top: 30px;
    padding-bottom: 30px;
}
.navbar-nav li a {
    font-size: 18px;
}
.highlight-resource {
    margin-right: 15px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.pagination li a {
    background-color: #FFFFFF;
    color: #008AAB;
    border-color: #95A5A6;
}
.pagination li.page-item.disabled a {
    background-color: #FFFFFF;
    border-color: #95A5A6;
}
.nav.nav-tabs li a {
    color: #FFFFFF;
    background-color: #0180ab;
}
.nav.nav-tabs .active a {
    background-color: #FFFFFF;
    color: #0180ab;
}
footer {
    margin-top: 30px;
}
#webinarschedule {
    width: 100%;
}
#webinarschedule thead tr .date  {
    width: 100px;
}
#webinarschedule tbody tr .series  {
    width: 100px;
}
#webinarschedule thead tr .register  {
    width: 130px;
}

.square {
    width: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
    position: relative;
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.thumbnail .title-container  {
    height: 100px;
    clear: both;
    position: absolute;
}
.thumbnail .title {
    height: 65px;
    overflow: auto
}
.thumbnail .details {
    height: 100px;
    overflow: hidden;
}






.gsc-search-button.gsc-search-button-v2 {
    padding-left: 11px;
    padding-top: 11px;
    padding-right: 11px;
    padding-bottom: 11px;
    height: 38px;
    width: 38px;
    margin-top: 0px;
}

#___gcse_0 .gsc-control-cse.gsc-control-cse-en {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;

}
tr .gsc-input #gsc-iw-id1 {
    height: 38px;
    margin-top: -3px;
}

#collapsemenu .navbar-right {
    width: 280px;
}

.dropdown-menu li .btn .fa {
    font-size: large;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important;
}

td.details-control {
    background: url('../images/open.png') no-repeat center center;
    cursor: pointer;
    background-size: 80% auto;
	min-width: 20px;
}
tr.shown td.details-control {
    background: url('../images/close.png') no-repeat center center;
	background-size: 80% auto;
	min-width: 20px;
}

.thumbnail .square .image-container {
    position: absolute;
}

.row.home-panels .page-header {
    margin-top: 0px;
    padding-top: 0px;
}


/* fix for Internet Explorer bug not sizing responsive images. */
.img-responsive{
	width: 100%;
}
/* END fix for Internet Explorer bug. */

/* for accordion dropdown arrow */
#accordion .panel-heading {
    cursor: pointer;
}

#accordion .panel-title:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e113";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: white;         /* adjust as needed */
}
#accordion .panel-title.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
}
/* END for accordion dropdown arrow */

.trainingdirectory .panel .panel-heading h3 {
    margin-top: 1px;
    margin-bottom: 3px;
}
.trainingdirectory .panel .panel-heading h4 {
    margin-top: 1px;
    margin-bottom: 1px;
}
.aligned-row {
    display: flex;
    flex-flow: row wrap;
}






























@media (max-width: 480px) {

}

@media (min-width: 481px) and (max-width: 767px) { 
	.row.home-panels .page-header {
    font-size: 32px;
	}
}

@media (max-width: 767px) {
	.row.home-panels .page-header {
    font-size: 32px;
	}

}

@media (min-width: 768px) and (max-width: 991px) { 
	.row.home-panels .page-header {
    font-size: 32px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) { 
	#header-name  {
		margin-top: 11px;
		font-size:24px;
	}
	.row.home-panels .page-header {
    font-size: 26px;
	}
}

@media (min-width: 1200px) { 
	#header-name  {
		margin-top: 11px;
		font-size:30px;
	}
	.row.home-panels .page-header {
    font-size: 32px;
	}
}
